Subject: RE:Question #Ref 2022022100290022
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Feb 2022 04:22:11 -0800

Hello Susan,

Thank you for your order with Designer Living.

Below is the FedEx tracking number and items you are waiting on.

Tracking # 270028361266 -  Tufted Pearl Channel Rug (2) & Shower Curtain

Please note there may be some delays due to the holiday.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

I ordered 5 items on 2/18, order #D2221709C3.

I was very happy to receive items on a Sunday 2/20 and like them a lot.

The only issue is I received only 2 items and both invoices show that all 5 were sent.

Just curious that only some came if they were all sent FEDEX on the same day...?  Can you please check?

I'm hoping that the others are on the way (can't wait to get my new shower curtain in my brand new bathroom!).  Can't do pictures until then!  And, that they will probably arrive soon...today is Monday, a federal holiday.... possibly as soon as I send this email!

Thanks, Susan Sonnet